Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Nov 2021 09:11:15 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Dear Centrepoint Support Team,

I'm Syed Fakhruddin and I'm mailing about my order. I made one order on
October 21 but the order hasn't arrived yet and is still processing it. I
made another order but you cancelled it without any explanation about it.
Now I made another order but again without any explanation you rejected it.

I already spoke to the Zajil driver and he said he will deliver it but he
didn't responded to my messages or contacted me. I will not tolerate this
behaviour, I waited for any response and spoke to the chatbot but they all
gave the same response saying that its processing.

I'll send you the screenshots. Please check it out.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3298241